1

Thema: Welcompose auf 1&1 Hosting-Paketen (Privatkunden)

Hallo Forum,

ich dachte, ich poste mal kurz meine Erfahrungen mit der Installation von Welcompose auf den Hosting-Paketen von 1&1. Besonders ältere Privatkunden-Pakete laufen dort standardmäßig immer noch unter PHP 4.4.9. Im zugegebenermaßen ziemlich dürftigen Support-Center von 1&1 ist es nicht dokumentiert, aber auch diese Pakete lassen sich ohne großen Aufwand auf (aktuell) PHP 5.2.12 samt aller nötigen Extensions umstellen.

Hierzu legt man eine .htaccess-Datei im Stammverzeichnis an, die folgendes enthält (bzw. fügt einer bestehenden .htaccess folgendes hinzu):

AddType x-mapp-php5 .php

Danach läuft die Installation von Welcompose problemlos durch. Bei den Datenbanken bietet 1&1 MySQL5 an, hier sollte es also keine Probleme geben.

Viele Grüße
Bine

Zuletzt bearbeitet von Bine (26.02.10 13.07 Uhr)

Re: Welcompose auf 1&1 Hosting-Paketen (Privatkunden)

Hallo Bine,

vielen herzlichen Dank für die Info zu einer Installation auf 1&1!

Dein Posting kommt zusätzlich auch noch persönlich gerade zu einem sehr passenden Zeitpunkt wink

gruss
Olaf